1
Vote

Array dimensions exceed supported range

description

I dunno why this is happening.

file attachments

comments

Lucilite wrote Jul 9, 2015 at 3:16 PM

Terraria recently updated to version 1.3, but MoreTerra has not yet been updated. The current version of MoreTerra will not work for any worlds that have been opened in the game since the release of Terraria 1.3.